Bug-Database: https://gitlab.com/ipcalc/ipcalc/-/issues
Bug-Submit: https://gitlab.com/ipcalc/ipcalc/-/issues/new
Changelog: https://gitlab.com/ipcalc/ipcalc/-/blob/master/NEWS
Homepage: https://gitlab.com/ipcalc/ipcalc
Repository: https://gitlab.com/ipcalc/ipcalc.git
Repository-Browse:: https://gitlab.com/ipcalc/ipcalc
